



/* ************** */
/* Fonts Styles */
/* ************** */


@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700italic);

/* ************** */
/* Default Styles */
/* ************** */

/* General */

/* For fixed headers*/

body {
	font-family: 'Roboto', helvetica, arial, sans-serif;
}

p, td, div, label, input, textarea {
	
}

h1, h2 {
	font-weight: 400;
}

h1 {

}

h2 {

}

h3, h4, h5, h6 {
	font-weight: 400;
}

strong {

}

em {
	
}

h1 em, h2 em, h3 em, h4 em, h5 em, h6 em {
	
}

label {
	font-weight: normal;
}

a {
	color: #ec1c24;
}

a:hover {
	color: #BD050C;
}

/* edge to edge */

.container-fluid {
	padding: 0;
	position: relative;
	height: 100%;
}

/* Panels */

/* Introduction */

#introduction {
	position: relative;
	display: table;
}


/* Full Width Image */

.full-img {
	padding: 0;
}

.full-img img {
	width: 100%;
	height: auto;
}

.full-img h2 {
	position: absolute;
	top: 50%;
	left: 0;
	margin: -45px 0 0 0;
	width: 100%;
	font-size: 90px;
	line-height: 1;
}

/* Text Panels */

.content-panel {
	margin: 0;
}

.text-panel {
	padding: 35px 15%;
	text-align: center;
}

.text-panel p, .text-panel td, .text-panel li {
	
}

.text-panel h3 {
	
}


/* Contact Form */

span.wpcf7-not-valid-tip {
	color: #980F20;
	background-color: #f2dede;
	border-color: #eed3d7;
	border-width: 0 1px 1px;
	border-style: solid;
	padding: 3px 12px;
	margin: -15px 0 10px;
}

.wpcf7 .wpcf7-validation-errors, #tribe-events #message.error {
	display: block;
	color: #980F20;
	background-color: #f2dede;
	border-color: #eed3d7;
	margin: 0 0 10px;
	padding: 10px;
}


.wpcf7 div.wpcf7-mail-sent-ok, #message.success {
	display: block;
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
	margin: 0 0 10px;
	padding: 10px;
}


.wpcf7-form label.error {
	color: #980F20;
	background-color: #f2dede;
	border-color: #eed3d7;
	border-width: 0 1px 1px;
	border-style: solid;
	padding: 7px 12px 5px;
	margin: -15px 0 10px;
	width: 100%;
	display: block;
	line-height: 1em;
}

.wpcf7-form input.error, 
.wpcf7-form select.error, 
.wpcf7-form textarea.error {
	border-bottom: 1px solid #333;
}

/* ********************* */
/* Form/Button Overrides */
/* ********************* */

input, select, textarea, button, .label {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

.btn-primary {

}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {

}

.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active {


}

.wpcf7-form textarea, .wpcf7-form .wpcf7-text {
	background: none;
	border-width: 2px;
	
} 

.btn-lg {

}

.wpcf7-form label em {

}

/* *************** */
/* Packry Specific */
/* *************** */

#packery-block {
	margin: 0 15px;
}


/* Packry Category */

.item {
	width: 31%;
	margin: 0 2% 2% 0;
	background: #fff;
}

.overlay {
	background-color: #000;
	background-color: rgba( 0, 0, 0, 0.8);
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	display: none;
}

.overlay span {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	/*background: url('../img/hover.png') no-repeat center center;*/
}

.item:hover .overlay, .item:hover .post-link {
	display: block;
}


.post-link {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 999;
}



/* ************* */
/* Site Specific */
/* ************* */

/* Type */


/* body */

html, body {
	width: 100%;
	height: 100%;
}

body {
	/*padding: 75px 0 0 0;*/
	padding: 0;
}

#wrap {
	/*height: 100%;*/
	overflow: hidden;
}


/* Header / Nav */

#top-nav {
	margin-bottom: 0;
}
#top-nav .navbar-nav {
    text-align: center;
	float: none;
}

#top-nav .navbar-nav li {
    display: inline-block;
	float: none;
}

#top-nav .navbar-header {

}

#top-nav .container-fluid {
}

#site-brand {

}

#site-brand span {
	position: absolute;
	left: -1000px;
	top: -1000px;
	font-size: 0;
}

#site-brand img {

}

#top-nav li {

}

#top-nav li a {
	padding: 20px 10px;
}

#top-nav li a:hover, #top-nav li.active a, #top-nav li.current-menu-parent a, #top-nav li.current-post-parent a, #top-nav li.current-post-ancestor a {

}

.icon-bar {

}



/* Footer */

footer {
	clear: both;	
	/*height: 75px;*/
	/*line-height: 75px;*/
	color: #000;
	
}

footer .copyright {

}

/* Introduction */

#introduction {
	height: 85%;
	position: relative;
	display: table;
	background-size: cover !important;
	-ms-behavior: url('../js/backgroundsize.min.htc');
	text-align: center;
}

#introduction h1 {
	margin: 0 0 0.6em 0;
}

#introduction h3 {

}

#introduction p {

}

#introduction .content-container {
	float: none;
	margin: 0 auto;
	padding: 0 10%;
	display: table-cell;
	vertical-align: middle;
}

#introduction .content-container .row {

}

/* Contact */



/* Category */

#packery-block {
	margin-top: 20px;
}

#container-category {
	/*padding-top: 75px;*/
}

#container-category h1 {
	margin-top: 0;
}

#category-description p {
	color: #fff;
	font-size: 17px;
}

.item {
	width: 31%;
	margin: 0 2% 2% 0;
}

.thumbnail-wrapper img{
	width: 100%;
	height: auto;
}

.item .inner {
	padding: 15px 15px 40px 15px;
}

.item h2 {
	margin-top: 0;
	font-size: 17px;
}

.item .inner p {
	font-size: 14px;
}

.post-metas {
	position: absolute;
	width: 100%;
	margin-left: 0;
	left: 0;
	bottom: 15px;
}

.post-metas .col-xs-4 {
	text-align: right;
}

.post-metas span {
	font-size: 11px;
}

.post-metas .date {
	text-align: right;
	white-space: nowrap;
	vertical-align: baseline;
}

.label-default {
	color: #000;
	font-size: 11px;
	font-weight: normal;
	background: #D0D0D0;
}

/* Page/Post */

#header-container {

}

#feature-image-panel {
}

#feature-image-panel img {
	max-width: 100%;
	height: auto;
}

#article-container {

}

#article-meta time {

}

#article-meta .categories {
}

#article h1 {

}


/* *********** */
/* Custom Misc */
/* *********** */


.btn.btn-default {
	background: #ec1c24 url('../img/btn-default.png') repeat-x bottom center;
	color: #fff;
	border-radius: 15px;
	border: none;
	box-shadow: 0px 0 1px #333;
	line-height: 1.2em;
	outline: none !important;
}


.btn.btn-default:hover {
	background: #90171a;
}


#logo {
	position: absolute;
	z-index: 998;
	left: 30px;
	margin-top: 30px;
}


/* Header */

header .navbar-default {
	background: #5d5d5d;
	border: none;
	border-radius: 0;
	padding: 0;
}

header .navbar-default .navbar-nav li a {
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	background: none !important;
}

header .navbar-default .navbar-nav li ul.sub-menu {
	display: none;
	list-style: none;
	padding: 0;
	position: absolute;
	background: #fff;
	z-index: 999;
}

header .navbar-default .navbar-nav li:hover ul.sub-menu {
	display: block;
}

header .navbar-default .navbar-nav li a:hover, 
header .navbar-default .navbar-nav li a:focus,
header .navbar-default .navbar-nav li.current-menu-item a {
	color: #eb1b23 !important;
}

header .navbar-default .navbar-nav li ul.sub-menu li a {
	display: block;
	padding: 7px 15px !important;
	font-size: 16px;
	color: #333;
}

header .navbar-default .navbar-nav li.current-menu-ancestor a {
	color: #eb1b23 !important;
}

header .navbar-default .navbar-nav li ul.sub-menu li.current-menu-item a,
header .navbar-default .navbar-nav li ul.sub-menu li a:hover {
	text-decoration: none;
	background: #EBEBEB !important;
}


/* Home page */

.home-banner img {
	width: 100%;
}

.home-text{
	padding: 15px 0;
	font-size: 20px;
}

.embed-responsive-16by9 {
box-shadow: 0 13.7058821381px 27.7058819353px rgba(0,0,0,.247059), 0 10.8823527741px 9.0588234101px rgba(0,0,0,.225882);
}


.home-subscribe h4{
	text-align: center;
}

	.home-text,
	.home-video,
	.home-subscribe {
		font-size: 18px;
	}

.home-video,
.home-text,
.home-subscribe{
	padding-bottom: 30px;
}
.home-subscribe{
	padding-top: 30px;
}
.home-subscribe .btn {
	margin-top: 5px;
}
.home-subscribe h4 strong{
	color: #eb1c23;
	font-weight: 700;
}

.home-text h1 {
	color: #eb1c23;
	font-weight: 700;
	font-size: 50px;
}

.home-image-panel {
	margin: 0 -0.25%;
	overflow: hidden;
}

.home-image-panel img {
	width: 100%;
}

.home-image-panel .image-panel-inner {
	position: relative;
	display: block;
	float: left;
	width: 32.83%;
	margin: 0 0.25%;
}

.home-image-panel .image-panel-inner h3 {
	position: absolute;
	bottom: 0;
	padding: 20px;
	font-size: 50px;
	color: #fff;
	text-align: center;
	width: 100%;
	background: rgba(78, 75, 76, 0.9);
	margin: 0;
}

.home-image-panel .image-panel-inner p {
	position: absolute;
	bottom: 22px;
	text-align: center;
	width: 100%;
}

.home-video a.btn,
.home-image-panel .image-panel-inner a.btn {
	font-size: 24px;
	margin-top: 30px;
	padding: 8px 40px;
	border-radius: 25px;
}

.home-video h2{
	color:  #eb1c23;
	font-weight: 700;
}

/*
.home-image-panel .image-panel-inner a {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
}*/

.home-page-fader {
	background: #eb1c23;
	color: #fff;
	padding: 15px 0 25px;
	font-size: 18px;
}

.home-page-fader h2.fader-title {
	text-align: center;
	font-size: 50px;
	margin-bottom: 30px;
}

.home-page-fader h3 {
	font-size: 38px;
	font-weight: 700;
	margin-top: 0;
}

.home-page-fader #per-slide-template {
	margin: 10px 0 20px;
	display: block;
	float: left;
}

.home-page-fader #per-slide-template a {
	display: block;
	float: left;
	margin: 10px 15px;
	border-radius: 25px;
	background: #ca232a;
	color: #fff;
	padding: 8px 20px;
	font-size: 18px;
}

.home-page-fader #per-slide-template a:hover,
.home-page-fader #per-slide-template a.cycle-pager-active {
	background: #fff;
	color: #ca232a;
	text-decoration: none;
}

.home-page-fader .cycle-slide {
	width: 100%;
}

.home-page-fader .cycle-slide img {
	width: 100%;
	height: auto;
}


.home-page-fader h3 {
	background: #fff;
	color: #eb1c23;
	padding: 8px 10px;
	font-size: 20px;
	text-align: center;
	font-weight: 500;
	border-radius: 20px;
	margin-bottom: 15px;
}

.home-page-fader .one-fifth {
	position: relative;
	float: left;
	width: 20%;
	font-size: 16px;
	text-align: center;
	padding: 0 15px;
}

/* Page */

#page-banner img {
	width: 100%;
	height: auto;
}

#article {
	margin: 20px 0 40px;
	color: #221e1f;
	font-size: 18px;
}

#article h1 {
	font-size: 50px;
	text-align: center;
	color: #eb1b23;
	margin-bottom: 50px;
}

#article h2 {
	font-size: 30px;
	color: #eb1b23;
	margin: 45px 0 25px;
}

#article h3 {
	color: #eb1b23;
}

#article h4 {
	color: #eb1b23;
	font-weight: 700;
	margin: 15px 0;
}

#article h2 strong {
	font-size: 18px;
	color: #221e1f;
}

#article img.alignleft {
	margin-right: 20px;
	float: left;
}

#article img.alignright {
	margin-left: 20px;
	float: right;
}

/* Footer */

.footer-clients {
	padding: 25px 0;
}

.footer-clients h2 {
	font-size: 50px;
	color: #eb1b23;
	text-align: center;
	margin: 0 0 20px;
}

.footer-clients img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

.footer-clients .btn {
	font-size: 24px;
	text-align: center;
	margin-top: 30px;
	padding: 8px 40px;
	border-radius: 25px;
}

.footer-top {
	background: #d7d1d0;
	font-size: 16px;
	padding: 15px 0;
}

.footer-top h2 {
	font-size: 50px;
	color: #eb1b23;
	margin: 50px 0 25px;
}

.footer-top .btn {
	font-size: 22px;
	padding: 8px 20px;
	font-weight: 100;
	border-radius: 20px;
	margin-top: 20px;
}

.footer-bottom {
	background: #4f4c4d;
	color: #fff;
	font-size: 18px;
	padding: 15px 0;
}

.footer-bottom .copyright {
	margin: 18px 20px;
	/*line-height: 1em;*/
}

.footer-bottom #menu-footer-menu li a {
	color: #fff;
	background: none !important;
	margin-top: 3px;
}

.footer-bottom #menu-footer-menu li a:hover,
.footer-bottom #menu-footer-menu li a:focus,
.footer-bottom #menu-footer-menu li.current-menu-item a {
	color: #eb1b23;
}

.footer-bottom img.niche-logo {
	margin-top: 18px;
}


/* Contact Page */

span.wpcf7-list-item.first {
	margin-left: 0;
}

.wpcf7-radio {
	margin: 10px 0 20px;
	display: block;
}

.wpcf7-form textarea {
	height: 150px;
}

.wpcf7-form select,
.wpcf7-form textarea, 
.wpcf7-form .wpcf7-text {
	margin: 5px 0 25px;
	border: 1px solid #333;
	border-radius: 5px !important;
}

.wpcf7-form .wpcf7-select,
.wpcf7-form .wpcf7-text {
	height: 40px;
}

span.req {
	color: #eb1b23;
	margin-left: 1px;
}

.industry-other-wrapper,
.enquiry-other-wrapper {
	display: none;
}

.companyprofile input {
	margin-bottom: 20px 0;
	line-height: 1em;
}

.captcha-302 input {
	margin: 5px 0 25px;
	border: 1px solid #333;
	border-radius: 5px !important;
	height: 40px;
	width: 100px;
	padding: 10px;
}

.wpcf7-submit {
	font-size: 18px;
	border-radius: 20px !important;
	padding: 8px 25px;
}

.companyprofile .upload-button {
	margin: 10px 0 20px;
}

.sidebar-grey {
	background: #ededed;
	padding: 15px;
	border-radius: 5px;
	font-size: 17px;
	margin-top: 100px;
}

/* Category */


.category-intro h1 {
	font-size: 50px;
	text-align: center;
	color: #eb1b23;
	margin: 40px 0;
}

.category-wrapper {
	background: #c1bbba;
	padding: 50px 0;
}

.block-wrapper {
	display: block;
	float: left;
	width: 100%;
	background: #fff;
	margin-bottom: 40px;
}

.block-wrapper .col-sm-5 {
	padding: 0;
}

.single .label,
.category-wrapper .label {
	color: #fff;
	background: #dad9d9;
	border-radius: 15px !important;
	margin-top: 12px;
	display: block;
	float: left;
	padding: 8px 20px;
}

.category-wrapper h2 {
	color: #eb1b23;
	font-weight: 700;
	font-size: 30px;
	margin: 10px 0;
}

.category-wrapper h2 a:hover {
	text-decoration: none;
}

.category-wrapper h2 span.date {
	font-weight: 400;
	font-size: 23px;
}

body.single h1 {
	font-size: 50px;
	text-align: center;
	color: #eb1b23;
	margin: 40px 0;
}

body.single #article-container {
	margin-bottom: 35px;
}

body.single #article {
	margin-top: 0;
}

body.single .label {
	margin-top: 0;
}

body.single time {
	margin: 10px 0;
	display: block;
	font-weight: 500;
}

table.table-striped tr td {
	border: none;
	background: #e4e4e5;
}

table.table-striped > tbody > tr:nth-child(odd) > td {
	background: #ececec;
}

table.table-striped > tbody > tr > td:first-child {
	background: #eeeeef;
}

table.table-striped > tbody > tr:nth-child(odd) > td:first-child {
	background: #f7f7f7;
}

.steps-wrapper {
	background: #c1bbba;
	padding: 45px 0 25px;
}

.steps-wrapper img {
	max-width: 100%;
}

.steps-wrapper .text-inner {
	background: #f7f7f7;
	padding: 15px;
	margin-bottom: 20px;
	font-size: 18px;
	min-height: 265px;
}

.steps-wrapper .text-inner h3 {
	margin-top: 0;
	color: #eb1b23;
	font-size: 36px;
	font-weight: 700;
}


.steps-wrapper h2 {
	color: #eb1b23;
	text-align: center;

}

.page-template-template-how-to-use .content-panel li{
	margin-bottom: 20px;
}
/* JetPack Gallery */

body .jp-carousel-close-hint span {
	font-size: 80px !important;
}

.jp-carousel-info {
	display: none !important;
}

.paginate {
	margin-bottom: 15px;
	display: block;
	float: left;
	width: 100%;
	margin-top: 10px;
}

.paginate a {
	text-decoration: none !important;
	background: #ec1c24 url('../img/btn-default.png') repeat-x bottom center;
	color: #fff;
	border-radius: 15px;
	border: none;
	box-shadow: 0px 0 1px #333;
	line-height: 1.2em;
	outline: none !important;
	padding: 6px 12px;

	display: inline-block;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
}

.paginate a:hover {
	background: #901712;
}

header .navbar-default .navbar-nav li a {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    background: none !important;
 }

/* ********** */
/* Responsive */
/* ********** */

@media (max-width: 600px) {


	.logo-container img {
		width: 100%;
		height: auto;
		margin: 0;
	}

}


@media (max-width: 768px) { 



}

@media (max-width: 991px) {

}


@media (max-width: 480px) {


}

@media (min-width: 768px) and (max-width: 991px) {

	/* Tablet / iPad */

	#top-nav li a {
		padding: 20px 10px;
	}

	header .navbar-default .navbar-nav li a {
		font-size: 13px;
	}

	img#logo {
		width: 220px;
	}

	.footer-top h2,
	.footer-clients h2,
	.home-page-fader h2.fader-title,
	.home-text h2 {
		font-size: 40px;
	}

	.home-page-fader h3 {
		font-size: 30px;
		font-weight: 500;
	}

	.footer-top img {
		max-width: 100%;
	}

	.footer-top .btn {
		font-size: 18px;
		margin-top: 5px;
		margin-bottom: 10px;
	}

	.footer-bottom #menu-footer-menu li a {
		font-size: 14px;
	}

	.block-wrapper {
		font-size: 12px;
	}

	.category-wrapper h2 {
		font-size: 25px;
	}

	#article h2 {
		font-size: 26px;
	}

	.sidebar-grey {
		font-size: 14px;
	}

	.block-wrapper {
		margin-left: 0;
	}

	.home-image-panel .image-panel-inner h3 {
		font-size: 32px;
	}

	.home-page-fader h3 {
		font-size: 18px;
	}

	.home-page-fader .one-fifth {
		font-size: 14px;
	}

	.home-image-panel .image-panel-inner p {
		bottom: 5px;
	}

	.home-image-panel .image-panel-inner a.btn {
		font-size: 17px;
	}

}

@media (min-width: 992px) and (max-width: 1199px) {


}

@media (min-width: 1200px) {


}

@media (max-width: 767px) {

	/* Mobile / iPhone */

	#logo {
		width: 160px;
		margin-top: 15px;
		left: 15px;
	}

	#top-nav li a {
		padding: 10px 15px;
		font-size: 18px;
	}

	header .navbar-default .navbar-nav li ul.sub-menu {
		display: block;
		position: relative;
	}

	header .navbar-default .navbar-nav li ul.sub-menu a {
		font-size: 16px;
	}

	.home-banner {
		width: 180%;
	}

	.footer-top h2,
	.footer-clients h2,
	.home-page-fader h2.fader-title,
	.home-text h2 {
		font-size: 32px;
	}

	.home-text {
		font-size: 16px;
	}

	.home-page-fader #per-slide-template a {
		font-size: 16px;
		width: 60%;
		display: block;
		text-align: center;
		margin-left: 20%;
		margin: 5px 20%;
		padding: 6px 20px;
	}

	.home-page-fader .cycle-slide img {
		margin-bottom: 15px;
	}

	.home-page-fader h3 {
		font-size: 30px;
	}

	.home-page-fader {
		font-size: 16px;
	}

	.footer-clients img {
		max-width: 80%;
	}

	.footer-top h2 {
		margin: 25px 0;
		font-size: 28px;
	}

	.footer-top img {
		max-width: 100%;
	}

	.footer-bottom img {
		float: none !important;
		margin: 0 auto;
		display: block;
		width: 110px;
	}

	.footer-bottom .copyright {
		display: block;
		text-align: center;
		width: 100%;
		margin: 15px 0;
	}

	.footer-bottom .pull-left {
		float: none !important;
	}

	#menu-footer-menu {
		width: 100%;
		display: block;
		margin: 0;
	}

	.footer-bottom #menu-footer-menu li a {
		text-align: center;
	}

	.home-image-panel {
		margin: 0;
	}

	/*.home-image-panel img {
		margin: 0;
		width: 33.3333%;
	}*/

	#page-banner img {
		margin-left: -50%;
		width: 180%;
	}

	#article h1 {
		font-size: 40px;
	}

	#article h2 {
		font-size: 24px;
	}

	#article {
		font-size: 16px;
	}

	table.table-striped {
		width: 100% !important;
	}

	.steps-wrapper img {
		width: 100%;
	}

	.steps-wrapper .text-inner {
		min-height: 0;
		font-size: 16px;
	}

	body.testimonials #article img.alignright,
	body.testimonials #article img.alignleft {
		margin: 0 0 15px;
		float: none !important;
		width: 100%;
		height: auto;
	}

	.block-wrapper {
		margin-left: 0;
		padding-bottom: 20px;
	}

	#container-category article.row {
		margin: 0;
	}

	#feature-image-panel img {
		margin-bottom: 20px;
		width: 100%;
	}

	.home-page-fader .one-fifth {
		width: 100%;
		margin-bottom: 20px;
	}

	.footer-clients .btn {
		font-size: 16px;
	}

	.home-page-fader h3 {
		font-size: 24px;
	}

	.home-image-panel .image-panel-inner {
		width: 100%;
		margin: 0;
	}

	.home-image-panel .image-panel-inner h3 {
		font-size: 32px;
	}

}


@media (min-width: 768px) and (max-width: 991px) {


}


@media (min-width: 992px) and (max-width: 1199px) {


}

@media (min-width: 1200px) {


}


/* IE */

html.ie8 #introduction .content-container {
	padding-left: 0 !important;
	padding-right: 0 !important;
	width: 100% !important;
}
